<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tienda de Trekking & Alpinismo | First Mountain</title>
    <meta name="author" content="Fabian Galindo">
    <meta name="description" content="Esta es mi web portfolio personal donde podrás ver mis trabajos.">
    <link rel="icon" type="image/ico" href="src/letter-f-icon.png">
</head>
<body>
    <header>
        <h1>First Mountain</h1>
        <h2>Tienda de trekking & alpinismo</h2>
        <ul>
            <li><a href="ejercicioIndex.html">Inicio</a></li>
            <li><a href="ejercicioTienda.html">Tienda</a></li>
            <li><a href="ejercicioAudio.html">Página de audio</a></li>
            <li><a href="ejercicioVideo.html">Página de video</a></li>
            <li><a href="#contacto">Contacto</a></li>
        </ul>
    </header>    
    <main>
        <section>
            <video src="src/video.mp4"></video>
        </section>
        <section>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/sBLjgFQTLPg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
    </main>
    <footer>
        <p>Todos nuestros articulos corresponden a la sede principal: <a href="https://www.bergfreunde.es/">Bergfreunde.es</a> & <a href="https://www.petzl.com/ES/es">petzl.com</a></p>
        <address id="contacto">Dirrección: Institut ITB, Barcelona 08033. Email: <a href="fabian.galindo.7e6@itb.cat">Fabian Galindo</a>.<br></address>
        <p>© 2022 First Mountain, Inc. Diseñado por Fabian Galindo. Todos los derechos reservados.</p>
    </footer>   
</body>
</html>